﻿body {
}

.place_button
{
    background-image: url(../Images/place-ads.png); width:147px; height:49px;  text-indent:-9999px; position:absolute; margin:0px 0 10px 0px;
}

@media (max-width:768px) {
    .place_button {
        margin: 2px 0px -6px 0px;
        float:right;
        position:relative;
    }
    
}